## logwatch 7.5.6

=== debian/changelog ===
logwatch (7.5.6-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable (LP: #1946872).
    Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
    - d/p/0014-zz-sys-Suppress-warnings-if-Sys-CPU-or-Sys-MemInfo-a.patch:
      zz-sys: Suppress warnings if Sys::CPU or Sys::MemInfo are missing.
      These are not installed by default in Ubuntu's logwatch packaging.
      (LP #1890749)
    - d/p/0015-pam_unix-Ignore-issues-about-etc-securetty-being-mis.patch:
      pam_unix: Ignore issues about /etc/securetty being missing.
      (LP #1890751)
    - d/p/0010-zz-zfs-detect-zfs-location.patch: Use explicit paths for
      finding zfs and zpool executables.
      (LP #1880211)
    - d/tests: Add autopkgtest DEP8 tests (LP #1679329):
      + d/t/control: New file.
      + d/t/basic-checks: Test basic configuration and version.
      + d/t/syntax-check: Perl syntax checking for the logwatch's scripts.
      + d/t/detail: Check the amount of output when using low, med and
        high values with the detail flag.
      + d/t/su-l-check: Check if properly report when a user become root.
      + d/t/data/su-l: Log portion used in the above test.
      + d/t/apparmor-unmatched-entries,
        d/t/data/unmatched-entries-apparmor_kern.log: Test for not
        logging as unmatched some lines for apparmor audit in kern.log.
        (LP #1577948)
      + d/t/packages-and-report: Check if the corresponding section
        is present into logwatch report for a list of packages/services
        (now only for sshd).

 -- Bryce Harrington <bryce@canonical.com>  Thu, 13 Jan 2022 02:14:59 +0000

logwatch (7.5.6-1) unstable; urgency=medium

  * New upstream version 7.5.6
  * {s,l}/clam-update.conf: fix encoding (lintian warning)

 -- Willi Mann <willi@debian.org>  Fri, 05 Nov 2021 13:47:57 +0100

logwatch (7.5.5-1ubuntu3) impish; urgency=medium

  * d/tests: Add autopkgtest DEP8 tests (LP: #1679329):
    - d/t/control: New file.
    - d/t/basic-checks: Test basic configuration and version. 
    - d/t/syntax-check: Perl syntax checking for the logwatch's scripts.
    - d/t/detail: Check the amount of output when using low, med and
      high values with the detail flag. 
    - d/t/su-l-check: Check if properly report when a user become root.
      + d/t/data/su-l: Log portion used in this test.
    - d/t/apparmor-unmatched-entries : Test for not logging as unmatched
      some lines for apparmor audit in kern.log.
      + d/t/data/unmatched-entries-apparmor_kern.log: Log portion
        used in the test (LP #1577948).
    - d/t/packages-and-report: Check if the corresponding section
      is present into logwatch report for a list of packages/services
      (now only for sshd).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Thu, 29 Jul 2021 16:53:01 +0200

logwatch (7.5.5-1ubuntu2) hirsute; urgency=medium

  * d/p/0010-zz-zfs-detect-zfs-location.patch: Use explicit paths for
    finding zfs and zpool executables.
    (LP: #1880211)

 -- Bryce Harrington <bryce@canonical.com>  Wed, 14 Apr 2021 20:11:05 +0000

logwatch (7.5.5-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
    - d/p/0014-zz-sys-Suppress-warnings-if-Sys-CPU-or-Sys-MemInfo-a.patch:
      zz-sys: Suppress warnings if Sys::CPU or Sys::MemInfo are missing.
      These are not installed by default in Ubuntu's logwatch packaging.
      (LP #1890749)
    - d/p/0015-pam_unix-Ignore-issues-about-etc-securetty-being-mis.patch:
      pam_unix: Ignore issues about /etc/securetty being missing.
      (LP #1890751)
  * Dropped:
    - d/p/0011-postfix-Ignore-Resolved-loghost-to-127.0.0.1.patch:
      postfix: Ignore Resolved loghost to 127.0.0.1.
      (LP: #1583705)
      [Taken upstream]
    - d/p/0012-postfix-Handle-backwards-compatible-mode.patch:
      postfix: Handle backwards-compatible mode.
      (LP #1583705)
      [Taken upstream]
    - d/p/0013-secure-Ignore-warnings-about-gnome-keyring-daemon-it.patch:
      secure: Ignore warnings about gnome-keyring-daemon items already
      registered.
      (LP #1890752)
      [Taken upstream]
    - d/p/0017-audit-Apparmor-DENIED-entries-don-t-always-include-p.patch
      audit: Don't handle "unconfined" profile changes distinct from ordinary loads
      [Taken upstream]
    - d/p/0018-audit-Handle-apparmor-errors-on-DENIED-messages.patch:
      audit: Treat Denial Errors same as Denied
      (LP #1577948)
      [Taken upstream]
    - d/p/0019-exim-Handle-self-signed-certs-warnings.patch:
      exim: Handle self-signed certs warnings.
      (LP #1892269)
      [Taken upstream]
    - d/p/0020-dhcpd-Ignore-lease-age-under-threshold-messages.patch:
      dhcpd: Ignore lease age under threshold messages
      (LP #1578001)
      [Taken upstream]
    - d/p/0021-audit-use-the-term-ALLOWED-instead-of-Grants.patch:
      audit: use the term ALLOWED instead of Grants
      (LP #1577948)
      [Taken upstream]

 -- Bryce Harrington <bryce@canonical.com>  Tue, 23 Feb 2021 18:54:42 +0000

logwatch (7.5.4-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
    - d/p/0011-postfix-Ignore-Resolved-loghost-to-127.0.0.1.patch:
      postfix: Ignore Resolved loghost to 127.0.0.1.
      (LP #1583705)
    - d/p/0012-postfix-Handle-backwards-compatible-mode.patch:
      postfix: Handle backwards-compatible mode.
      (LP #1583705)
    - d/p/0013-secure-Ignore-warnings-about-gnome-keyring-daemon-it.patch:
      secure: Ignore warnings about gnome-keyring-daemon items already
      registered.
      (LP #1890752)
    - d/p/0014-zz-sys-Suppress-warnings-if-Sys-CPU-or-Sys-MemInfo-a.patch:

