=== debian/control ===
Source: logwatch
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
Build-Depends: debhelper (>> 11.0.0~)
Standards-Version: 4.5.0
Homepage: https://sourceforge.net/projects/logwatch/
Vcs-Browser: https://salsa.debian.org/debian/logwatch
Vcs-Git: https://salsa.debian.org/debian/logwatch.git

Package: logwatch
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, default-mta | mail-transport-agent
Recommends: libdate-manip-perl
Suggests: libsys-cpu-perl, libsys-meminfo-perl
Description: log analyser with nice output written in Perl
 Logwatch is a modular log analyser that runs every night
 and mails you the results. It can also be run from command line.
 .
 The output is by service and you can limit the output to one particular
 service. The subscripts which are responsible for the output, mostly
 convert the raw log lines in structured format.
 .
 Logwatch generally ignores the time component in the output, that means,
 you will know that the reported event was logged in the requested range of
 time, but you will have to go to the raw log files to get the exact details.
