## logwatch 7.7

=== debian/changelog ===
logwatch (7.7-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #1993415). Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
    - d/p/0014-zz-sys-Suppress-warnings-if-Sys-CPU-or-Sys-MemInfo-a.patch:
      zz-sys: Suppress warnings if Sys::CPU or Sys::MemInfo are missing.
      These are not installed by default in Ubuntu's logwatch packaging.
      (LP #1890749)
    - d/p/0015-pam_unix-Ignore-issues-about-etc-securetty-being-mis.patch:
      pam_unix: Ignore issues about /etc/securetty being missing.
      (LP #1890751)
    - d/p/0010-zz-zfs-detect-zfs-location.patch: Use explicit paths for
      finding zfs and zpool executables.
      (LP #1880211)
    - d/tests: Add autopkgtest DEP8 tests (LP #1679329):
      + d/t/control: New file.
      + d/t/basic-checks: Test basic configuration and version.
      + d/t/syntax-check: Perl syntax checking for the logwatch's scripts.
      + d/t/detail: Check the amount of output when using low, med and
        high values with the detail flag.
      + d/t/su-l-check: Check if properly report when a user become root.
      + d/t/data/su-l: Log portion used in the above test.
      + d/t/apparmor-unmatched-entries,
        d/t/data/unmatched-entries-apparmor_kern.log: Test for not
        logging as unmatched some lines for apparmor audit in kern.log.
        (LP #1577948)
      + d/t/packages-and-report: Check if the corresponding section
        is present into logwatch report for a list of packages/services
        (now only for sshd).
  * d/p/fix-typo-extreme-networks.patch: Fix dep8 fail due to typo

 -- Bryce Harrington <bryce@canonical.com>  Fri, 09 Dec 2022 22:30:40 -0800

logwatch (7.7-1) unstable; urgency=medium

  * New upstream version 7.7
  * Refresh patches, drop mdadm patch - integrated upstream

 -- Willi Mann <willi@debian.org>  Sun, 30 Oct 2022 16:41:44 +0100
