=== debian/tests/control ===
Tests: basic-checks
Depends: @
Restrictions: superficial

Tests: syntax-check
Depends: @, liburi-perl
Restrictions: allow-stderr 

Tests: detail su-l-check apparmor-unmatched-entries
Depends: @ 
Restrictions: needs-root

Tests: packages-and-report
Depends: @
Restrictions:needs-root isolation-container
