## logwatch 7.10

=== debian/changelog ===
logwatch (7.10-1bit2) unstable; urgency=medium

  * Added depends: libhtml-parser-perl and grep.
  * Using debhelper-compat B-D.
  * Switch to debhelper compat level 12 (from 11).

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 05 Jul 2024 09:07:29 +0200

logwatch (7.10-1bit1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 7.10.
  * Refresh patches.
  * Add patch 0100-ignore-breaking-line-in-postfix.patch.
  * Add patch 0101-ignore-new-messages-in-lvm.patch.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 24 Jun 2024 10:49:23 +0200
