=== debian/watch ===
# Watch file by Clint Adams
version=4
#https://sf.net/logwatch/logwatch-(.+)\.tar\.gz debian uupdate

#opts=dversionmangle=auto \
#https://sourceforge.net/projects/logwatch/files/logwatch-(.+)/logwatch-([\d\.]+)\.tar\.gz debian uupdate
#https://sourceforge.net/projects/@PACKAGE@/files/@PACKAGE@@ANY_VERSION@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
#https://sourceforge.net/projects/@PACKAGE@/files/@PACKAGE@@ANY_VERSION@/logwatch-([\d\.]+)\.tar\.gz debian uupdate
