## logwatch 7.12

=== debian/changelog ===
logwatch (7.12-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112038). Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
    - d/t/detail: Check the amount of output when using low, med and
      high values with the detail flag.
    - d/t/packages-and-report: Fix typoes in DEP8 test

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Tue, 03 Jun 2025 10:04:10 -0700

logwatch (7.12-3) unstable; urgency=medium

  * Tweak output of the packages-and-report test
  * Add salsa CI config
  * Disable packages-and-report test temporarily, which is failing
    (Closes: 1098314)

 -- Eric Dorland <eric@debian.org>  Tue, 25 Feb 2025 00:38:03 -0500

logwatch (7.12-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop libsys-cpu-perl and libsys-meminfo-perl from Recommends to
      Suggests as they are in universe.
    - d/tests: Add autopkgtest DEP8 tests (LP #1679329):
      + d/t/detail: Check the amount of output when using low, med and
        high values with the detail flag.
  * Dropped:
    - d/p/0014-zz-sys-Suppress-warnings-if-Sys-CPU-or-Sys-MemInfo-a.patch:
      zz-sys: Suppress warnings if Sys::CPU or Sys::MemInfo are missing.
      These are not installed by default in Ubuntu's logwatch packaging.
      (LP #1890749)
      [Included in upstream release]
    - d/p/0015-pam_unix-Ignore-issues-about-etc-securetty-being-mis.patch:
      pam_unix: Ignore issues about /etc/securetty being missing.
      (LP #1890751)
      [Included in upstream release]
    - d/p/0010-zz-zfs-detect-zfs-location.patch: Use explicit paths for
      finding zfs and zpool executables.
      (LP #1880211)
      [Included in upstream release]
    - d/p/fix-typo-extreme-networks.patch: Fix dep8 fail due to typo
      [Included in upstream release]
    - d/tests: Add autopkgtest DEP8 tests (LP #1679329):
      + d/t/control: New file.
      + d/t/basic-checks: Test basic configuration and version.
      + d/t/syntax-check: Perl syntax checking for the logwatch's scripts.
      + d/t/su-l-check: Check if properly report when a user become root.
      + d/t/data/su-l: Log portion used in the above test.
      + d/t/apparmor-unmatched-entries,
        d/t/data/unmatched-entries-apparmor_kern.log: Test for not
        logging as unmatched some lines for apparmor audit in kern.log.
        (LP #1577948)
      + d/t/packages-and-report: Check if the corresponding section
        is present into logwatch report for a list of packages/services
        (now only for sshd).
      [Taken into Debian]
  * d/t/packages-and-report: Fix typos in test case.

 -- Bryce Harrington <bryce@canonical.com>  Mon, 17 Feb 2025 23:37:27 -0800

logwatch (7.12-2) unstable; urgency=medium

  * Team upload, salsa debian namespace
  * Add needed dependency on libhtml-parser-perl
  * Run wrap-and-sort

 -- Eric Dorland <eric@debian.org>  Sun, 02 Feb 2025 18:43:32 -0500

logwatch (7.12-1) unstable; urgency=medium

  * Team upload, salsa debian namespace
  * New upstream version 7.12, should fix ssh parsing
  * Add output artifact for packages-and-report test
  * Enable pristine-tar by default

 -- Eric Dorland <eric@debian.org>  Sat, 01 Feb 2025 15:06:55 -0500

logwatch (7.11-1) unstable; urgency=medium

  * Team upload, salsa debian namespace
  * New upstream version 7.11 (Closes: #1091969)
  * Delete upstreamed patches
  * Refresh patches

 -- Eric Dorland <eric@debian.org>  Mon, 27 Jan 2025 00:34:13 -0500

logwatch (7.7-2) unstable; urgency=medium

  * Team upload, salsa debian namespace.
  * Merge salsa git and uploaded package.
  * Merge most of the delta from Ubuntu
    - Fix typo in extreme-networks script
    - Ignore securetty missing messages from pam_unix (LP #1890749)
    - Fix zfs detection (LP #1880211)
    - Add tests (LP #1679329, LP #1577948), except for "detail" test as it
      fails.
    New delta to Ubuntu in tests: allow for sbin to not be in PATH.
    We're keeping libsys-cpu-perl, libsys-meminfo-perl in recommends.
  * tests/packages-and-report: avoid installing packages ourselves

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.1, no changes needed.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 04 Jan 2025 18:04:55 +0100
