=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: logwatch
 Section: admin
 Priority: optional
-Maintainer: Willi Mann <willi@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: https://sourceforge.net/projects/logwatch/
 Vcs-Browser: https://salsa.debian.org/debian/logwatch
 Vcs-Git: https://salsa.debian.org/debian/logwatch.git
 
 Package: logwatch
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, default-mta | mail-transport-agent, libhtml-parser-perl, grep
-Recommends: libdate-manip-perl, libsys-cpu-perl, libsys-meminfo-perl
+Depends: default-mta | mail-transport-agent,
+         libhtml-parser-perl,
+         ${misc:Depends},
+         ${perl:Depends}
+Recommends: libdate-manip-perl
+Suggests: libsys-cpu-perl,
+          libsys-meminfo-perl
 Description: log analyser with nice output written in Perl
  Logwatch is a modular log analyser that runs every night
  and mails you the results. It can also be run from command line.
