## logwatch 7.13

=== debian/changelog ===
logwatch (7.13-1) unstable; urgency=medium

  * New upstream version 7.13
  * Update standards version to 4.6.2, no changes needed.
  * Update watch file format version to 4.
  * Fix the watchfile to find new tarballs
  * Add eric@debian.org as an uploader

 -- Eric Dorland <eric@debian.org>  Fri, 07 Nov 2025 13:12:09 -0500
