=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: logwatch
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Willi Mann <willi@debian.org>
+Maintainer: Willi Mann <willi@debian.org>
+Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/projects/logwatch/
 Vcs-Browser: https://salsa.debian.org/debian/logwatch
 Vcs-Git: https://salsa.debian.org/debian/logwatch.git
@@ -16,8 +16,7 @@
          ${misc:Depends},
          ${perl:Depends}
 Recommends: libdate-manip-perl
-Suggests: libsys-cpu-perl,
-          libsys-meminfo-perl
+Suggests: libsys-cpu-perl, libsys-meminfo-perl
 Description: log analyser with nice output written in Perl
  Logwatch is a modular log analyser that runs every night
  and mails you the results. It can also be run from command line.
