=== debian/watch ===
version=4
http://sf.net/logwatch .*/logwatch-(.+)\.tar\.gz
