## logwatch 7.14

=== debian/changelog ===
logwatch (7.14-2) unstable; urgency=medium

  * Update watch file format version to 5.
  * Add proper machine readable debian/copyright
  * Update Standards-Version to 4.7.3

 -- Eric Dorland <eric@debian.org>  Sat, 28 Feb 2026 13:09:05 -0500

logwatch (7.14-1) unstable; urgency=medium

  * New upstream release (Closes: 941032, 1125745)
  * Add upstream-vcs-tag to include git history

 -- Eric Dorland <eric@debian.org>  Thu, 22 Jan 2026 14:11:49 -0500
