=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Willi Mann <willi@debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://sourceforge.net/projects/logwatch/
 Vcs-Browser: https://salsa.debian.org/debian/logwatch
 Vcs-Git: https://salsa.debian.org/debian/logwatch.git
