=== debian/watch ===
Version: 5

Source: http://sf.net/logwatch
Matching-Pattern: .*/logwatch-(.+)\.tar\.gz
